<?xml version="1.0" encoding="utf-8" ?> 
<Reader>
<Menus>
<menu id="128">
<popup id="|0" text="&amp;Datei">
<menuitem id="57601" text="&amp;Öffnen...\tStrg+O"/>
<menuitem id="33111" text="In PDF kon&amp;vertieren..."/>
<menuitem id="57602" text="S&amp;chließen\tStrg+W"/>
<menuitem id="57603" text="&amp;Speichern\tStrg+S"/>
<menuitem id="32932" text="Speichern un&amp;ter...\tStrg+Umschalt+S"/>
<menuitem id="57607" text="&amp;Drucken...\tStrg+P"/>
<menuitem id="57606" text="Drucker &amp;einrichten..."/>
<menuitem id="57616" text="Letzte Datei"/>
<menuitem id="32776" text="Ei&amp;genschaften..."/>
<menuitem id="57665" text="&amp;Beenden\tStrg+Q"/>
</popup>
<popup id="|1" text="&amp;Bearbeiten">
<menuitem id="33112" text="&amp;Inhalt bearbeiten..."/>
<menuitem id="57634" text="&amp;Kopieren\tStrg+C"/>
<menuitem id="57636" text="&amp;Suchen...\tStrg+F"/>
<menuitem id="32903" text="&amp;Weitersuchen\tF3"/>
<menuitem id="32985" text="&amp;Einstellungen...\tStrg+K"/>
</popup>
<popup id="|2" text="&amp;Ansicht">
<menuitem id="32782" text="&amp;Lesezeichen\tAlt+1"/>
<menuitem id="32783" text="&amp;Vollbild\tAlt+2"/>
<menuitem id="32787" text="Ver&amp;größern\tStrg+Plus"/>
<menuitem id="32788" text="Ver&amp;kleinern\tStrg+Minus"/>
<menuitem id="32789" text="&amp;Zoomfaktor...\tStrg+M"/>
<menuitem id="32790" text="&amp;Originalgröße\tStrg+1"/>
<menuitem id="32791" text="G&amp;anze Seite\tStrg+2"/>
<menuitem id="32792" text="&amp;Fensterbreite\tStrg+3"/>
<popup id="|2|12" text="S&amp;eitenanordnung">
<menuitem id="32925" text="&amp;Einzelne Seite"/>
<menuitem id="32926" text="&amp;Fortlaufend"/>
<menuitem id="32938" text="&amp;Mehrseitig"/>
<menuitem id="32939" text="Mehrseitig f&amp;ortlaufend"/>
</popup>
<popup id="|2|14" text="Ansicht d&amp;rehen">
<menuitem id="32935" text="&amp;Im Uhrzeigersinn drehen\tUmschalt+Strg+Plus"/>
<menuitem id="32941" text="&amp;Gegen den Uhrzeigersinn drehen\tUmschalt+Strg+Minus"/>
</popup>
<menuitem id="32942" text="Reihenfolge &amp;umkehren"/>
<menuitem id="32930" text="Wer&amp;bung anzeigen"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|2|22" text="&amp;Werkzeugleisten">
<menuitem id="33043" text="&amp;Datei"/>
<menuitem id="33044" text="&amp;Navigation"/>
<menuitem id="33045" text="Ansicht d&amp;rehen"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="All&amp;gemein"/>
<menuitem id="33104" text="&amp;Hilfe"/>
<menuitem id="33065" text="Te&amp;xtbetrachter"/>
<menuitem id="33048" text="Werkzeugle&amp;isten zurücksetzen\tAlt+F8"/>
<menuitem id="33049" text="A&amp;lle Werkzeugleisten andocken\tStrg+F8"/>
<menuitem id="33053" text="&amp;Werkzeugleisten ausblenden\tF8"/>
</popup>
<menuitem id="32898" text="&amp;Menüleiste"/>
<menuitem id="59393" text="&amp;Statusleiste"/>
</popup>
<popup id="|3" text="&amp;Sprache">
<menuitem id="40801" text="&amp;Standard"/>
</popup>
<popup id="|4" text="Dok&amp;ument">
<menuitem id="32777" text="&amp;Erste Seite\tPos1"/>
<menuitem id="32778" text="Vo&amp;rherige Seite\tNach-Links"/>
<menuitem id="32779" text="&amp;Nächste Seite\tNach-Rechts"/>
<menuitem id="32780" text="&amp;Letzte Seite\tEnde"/>
<menuitem id="33097" text="V&amp;orherige Ansicht\tAlt+Nach-Links "/>
<menuitem id="33098" text="Nä&amp;chste Ansicht\tAlt+Nach-Rechts"/>
<menuitem id="32781" text="&amp;Gehe zu Seite...\tUmschalt+Strg+N"/>
</popup>
<popup id="|5" text="&amp;Werkzeuge">
<menuitem id="32784" text="&amp;Hand\tAlt+3"/>
<menuitem id="32785" text="Ver&amp;kleinern\tAlt+4"/>
<menuitem id="32786" text="Ver&amp;größern\tAlt+5"/>
<menuitem id="32977" text="&amp;Textauswahl\tAlt+6"/>
<menuitem id="32987" text="&amp;Schnappschuß\tAlt+7"/>
<menuitem id="32793" text="Te&amp;xtbetrachter\tAlt+9"/>
</popup>
<popup id="|6" text="&amp;Erweitert">
<popup id="|6|0" text="&amp;Comments Utilities">
<popup id="|6|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript&amp;konsole..."/>
<menuitem id="33117" text="JavaScript &amp;bearbeiten..."/>
<popup id="|6|5" text="&amp;Formulareingaben">
<popup id="|6|5|0" text="&amp;Exportieren">
<menuitem id="33132" text="In &amp;Formulardateien..."/>
<menuitem id="33133" text="Durch &amp;Email senden..."/>
</popup>
<menuitem id="33120" text="&amp;Importieren..."/>
<menuitem id="33121" text="&amp;Zurücksetzen..."/>
<menuitem id="33122" text="Rechnungsfelder &amp;anpassen..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|7" text="&amp;Fenster">
<menuitem id="57648" text="&amp;Neues Fenster"/>
<menuitem id="57650" text="Ü&amp;berlappend"/>
<menuitem id="57651" text="&amp;Kacheln"/>
<menuitem id="57649" text="&amp;Minimierte Fenster anordnen"/>
<menuitem id="57602" text="S&amp;chließen"/>
<menuitem id="32795" text="A&amp;lle schließen\tStrg+Umschalt+W"/>
</popup>
<popup id="|8" text="&amp;Hilfe">
<menuitem id="32969" text="Als &amp;Standard-PDF-Betrachter festlegen"/>
<menuitem id="33116" text="Nach &amp;Updates suchen..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Foxit Software &amp;Homepage..."/>
<menuitem id="57664" text="&amp;Über Foxit Reader..."/>
</popup>
</menu>
<menu id="159">
<popup id="|0" text="Werkzeugleisten">
<menuitem id="33043" text="&amp;Datei"/>
<menuitem id="33044" text="&amp;Navigation"/>
<menuitem id="33045" text="Ansicht d&amp;rehen"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="All&amp;gemein"/>
<menuitem id="33104" text="&amp;Hilfe"/>
<menuitem id="33065" text="Te&amp;xtbetrachter"/>
<menuitem id="33048" text="Werkzeugle&amp;isten zurücksetzen\tAlt+F8"/>
<menuitem id="33049" text="A&amp;lle Werkzeugleisten andocken\tStrg+F8"/>
<menuitem id="33053" text="&amp;Werkzeugleisten ausblenden\tF8"/>
<menuitem id="32930" text="Wer&amp;bung anzeigen"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<menuitem id="32898" text="&amp;Menüleiste"/>
<menuitem id="59393" text="&amp;Statusleiste"/>
</popup>
</menu>
<menu id="164">
<popup id="|0" text="Hilfe">
<menuitem id="32969" text="Als &amp;Standard-PDF-Betrachter festlegen"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="32774" text="Foxit Software &amp;Homepage..."/>
<menuitem id="57664" text="&amp;Über Foxit Reader..."/>
</popup>
</menu>
<menu id="266">
<popup id="|0" text="Textauswahl">
<menuitem id="57634" text="&amp;Kopieren\tStrg+C"/>
</popup>
</menu>
<menu id="245">
<popup id="|0" text="&amp;Ansicht">
<menuitem id="32782" text="&amp;Lesezeichen\tAlt+1"/>
<popup id="|0|2" text="&amp;Werkzeuge">
<menuitem id="32784" text="&amp;Hand\tAlt+3"/>
<menuitem id="32785" text="Ver&amp;kleinern\tAlt+4"/>
<menuitem id="32786" text="Ver&amp;größern\tAlt+5"/>
<menuitem id="32977" text="&amp;Textauswahl\tAlt+6"/>
<menuitem id="32987" text="&amp;Schnappschuß\tAlt+7"/>
</popup>
<menuitem id="32930" text="Wer&amp;bung anzeigen"/>
<menuitem id="32787" text="Ver&amp;größern\tStrg+Plus"/>
<menuitem id="32788" text="Ver&amp;kleinern\tStrg+Minus"/>
<menuitem id="32789" text="&amp;Zoomfaktor...\tStrg+M"/>
<menuitem id="32790" text="&amp;Originalgröße\tStrg+1"/>
<menuitem id="32791" text="G&amp;anze Seite\tStrg+2"/>
<menuitem id="32792" text="&amp;Fensterbreite\tStrg+3"/>
<popup id="|0|14" text="S&amp;eitenanordnung">
<menuitem id="32925" text="&amp;Einzelne Seite"/>
<menuitem id="32926" text="&amp;Fortlaufend"/>
<menuitem id="32938" text="&amp;Mehrseitig"/>
<menuitem id="32939" text="Mehrseitig f&amp;ortlaufend"/>
</popup>
<popup id="|0|16" text="Ansicht d&amp;rehen">
<menuitem id="32935" text="&amp;Im Uhrzeigersinn drehen\tUmschalt+Strg+Plus"/>
<menuitem id="32941" text="&amp;Gegen den Uhrzeigersinn drehen\tUmschalt+Strg+Minus"/>
</popup>
<menuitem id="32942" text="Reihenfolge &amp;umkehren"/>
</popup>
</menu>
<menu id="623">
<popup id="|0" text="Textansicht">
<menuitem id="57643" text="&amp;Rückgängig\tStrg+Z"/>
<menuitem id="57635" text="&amp;Ausschneiden\tStrg+X"/>
<menuitem id="57634" text="&amp;Kopieren\tStrg+C"/>
<menuitem id="57637" text="&amp;Einfügen\tStrg+V"/>
<menuitem id="32901" text="&amp;Löschen\tEntf"/>
<menuitem id="57636" text="&amp;Suchen...\tStrg+F"/>
<menuitem id="32903" text="&amp;Weitersuchen\tF3"/>
<menuitem id="57641" text="Erset&amp;zen...\tStrg+H"/>
<menuitem id="57642" text="Alles &amp;markieren\tStrg+A"/>
</popup>
</menu>
<menu id="720">
<popup id="|0" text="Textansicht">
<menuitem id="57634" text="&amp;Kopieren\tStrg+C"/>
<menuitem id="57636" text="&amp;Suchen...\tStrg+F"/>
<menuitem id="32903" text="&amp;Weitersuchen\tF3"/>
<menuitem id="57642" text="Alles &amp;markieren\tStrg+A"/>
</popup>
</menu>
<menu id="653">
<popup id="|0" text="Werkzeugleisten">
<popup id="|0|0" text="Symboltitel anzeigen">
<menuitem id="33050" text="&amp;Standardsymboltitel"/>
<menuitem id="33051" text="&amp;Alle Symboltitel"/>
<menuitem id="33052" text="&amp;Keine Symboltitel"/>
</popup>
</popup>
</menu>
<menu id="163">
<popup id="|0" text="&amp;Ansicht">
<menuitem id="32782" text="&amp;Lesezeichen\tAlt+1"/>
<menuitem id="32783" text="&amp;Vollbild\tAlt+2"/>
<popup id="|0|2" text="&amp;Werkzeuge">
<menuitem id="32784" text="&amp;Hand\tAlt+3"/>
<menuitem id="32785" text="Ver&amp;kleinern\tAlt+4"/>
<menuitem id="32786" text="Ver&amp;größern\tAlt+5"/>
<menuitem id="32977" text="&amp;Textauswahl\tAlt+6"/>
<menuitem id="32987" text="&amp;Schnappschuß\tAlt+7"/>
<menuitem id="32793" text="Te&amp;xtbetrachter\tAlt+9"/>
</popup>
<menuitem id="32787" text="Ver&amp;größern\tStrg+Plus"/>
<menuitem id="32788" text="Ver&amp;kleinern\tStrg+Minus"/>
<menuitem id="32789" text="&amp;Zoomfaktor...\tStrg+M"/>
<menuitem id="32790" text="&amp;Originalgröße\tStrg+1"/>
<menuitem id="32791" text="G&amp;anze Seite\tStrg+2"/>
<menuitem id="32792" text="&amp;Fensterbreite\tStrg+3"/>
<popup id="|0|12" text="S&amp;eitenanordnung">
<menuitem id="32925" text="&amp;Einzelne Seite"/>
<menuitem id="32926" text="&amp;Fortlaufend"/>
<menuitem id="32938" text="&amp;Mehrseitig"/>
<menuitem id="32939" text="Mehrseitig f&amp;ortlaufend"/>
</popup>
<popup id="|0|14" text="Ansicht d&amp;rehen">
<menuitem id="32935" text="&amp;Im Uhrzeigersinn drehen\tUmschalt+Strg+Plus"/>
<menuitem id="32941" text="&amp;Gegen den Uhrzeigersinn drehen\tUmschalt+Strg+Minus"/>
</popup>
<menuitem id="32942" text="Reihenfolge &amp;umkehren"/>
<menuitem id="32930" text="Wer&amp;bung anzeigen"/>
<popup id="|0|20" text="&amp;Werkzeugleisten">
<menuitem id="33043" text="&amp;Datei"/>
<menuitem id="33044" text="&amp;Navigation"/>
<menuitem id="33045" text="Ansicht d&amp;rehen"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="All&amp;gemein"/>
<menuitem id="33104" text="&amp;Hilfe"/>
<menuitem id="33065" text="Te&amp;xtbetrachter"/>
<menuitem id="33048" text="Werkzeugle&amp;isten zurücksetzen\tAlt+F8"/>
<menuitem id="33049" text="A&amp;lle Werkzeugleisten andocken\tStrg+F8"/>
<menuitem id="33053" text="&amp;Werkzeugleisten ausblenden\tF8"/>
</popup>
<menuitem id="32898" text="&amp;Menüleiste"/>
<menuitem id="59393" text="&amp;Statusleiste"/>
</popup>
</menu>
<menu id="160">
<popup id="|0" text="Vergrößern">
<menuitem id="32865" text="1600%"/>
<menuitem id="32866" text="800%"/>
<menuitem id="32867" text="400%"/>
<menuitem id="32868" text="200%"/>
<menuitem id="32869" text="150%"/>
<menuitem id="32870" text="125%"/>
<menuitem id="32871" text="100%"/>
</popup>
</menu>
<menu id="161">
<popup id="|0" text="Verkleinern">
<menuitem id="32871" text="100%"/>
<menuitem id="32873" text="50%"/>
<menuitem id="32874" text="25%"/>
<menuitem id="32875" text="12,5%"/>
<menuitem id="32876" text="8,33%"/>
</popup>
</menu>
<menu id="129">
<popup id="|1" text="&amp;Datei">
<menuitem id="57601" text="&amp;Öffnen...\tStrg+O"/>
<menuitem id="33111" text="In PDF kon&amp;vertieren..."/>
<menuitem id="57602" text="S&amp;chließen\tStrg+W"/>
<menuitem id="57603" text="&amp;Speichern\tStrg+S"/>
<menuitem id="32932" text="Speichern un&amp;ter...\tStrg+Umschalt+S"/>
<menuitem id="57607" text="&amp;Drucken...\tStrg+P"/>
<menuitem id="57606" text="Drucker &amp;einrichten..."/>
<menuitem id="57616" text="Letzte Datei"/>
<menuitem id="32776" text="Ei&amp;genschaften..."/>
<menuitem id="57665" text="&amp;Beenden\tStrg+Q"/>
</popup>
<popup id="|2" text="&amp;Bearbeiten">
<menuitem id="33112" text="&amp;Inhalt bearbeiten..."/>
<menuitem id="57634" text="&amp;Kopieren\tStrg+C"/>
<menuitem id="57636" text="&amp;Suchen...\tStrg+F"/>
<menuitem id="32903" text="&amp;Weitersuchen\tF3"/>
<menuitem id="32985" text="&amp;Einstellungen...\tStrg+K"/>
</popup>
<popup id="|3" text="&amp;Ansicht">
<menuitem id="32782" text="&amp;Lesezeichen\tAlt+1"/>
<menuitem id="32783" text="&amp;Vollbild\tAlt+2"/>
<menuitem id="32787" text="Ver&amp;größern\tStrg+Plus"/>
<menuitem id="32788" text="Ver&amp;kleinern\tStrg+Minus"/>
<menuitem id="32789" text="&amp;Zoomfaktor...\tStrg+M"/>
<menuitem id="32790" text="&amp;Originalgröße\tStrg+1"/>
<menuitem id="32791" text="G&amp;anze Seite\tStrg+2"/>
<menuitem id="32792" text="&amp;Fensterbreite\tStrg+3"/>
<popup id="|3|12" text="S&amp;eitenanordnung">
<menuitem id="32925" text="&amp;Einzelne Seite"/>
<menuitem id="32926" text="&amp;Fortlaufend"/>
<menuitem id="32938" text="&amp;Mehrseitig"/>
<menuitem id="32939" text="Mehrseitig f&amp;ortlaufend"/>
</popup>
<popup id="|3|14" text="Ansicht d&amp;rehen">
<menuitem id="32935" text="&amp;Im Uhrzeigersinn drehen\tUmschalt+Strg+Plus"/>
<menuitem id="32941" text="&amp;Gegen den Uhrzeigersinn drehen\tUmschalt+Strg+Minus"/>
</popup>
<menuitem id="32942" text="Reihenfolge &amp;umkehren"/>
<menuitem id="32930" text="Wer&amp;bung anzeigen"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|3|22" text="&amp;Werkzeugleisten">
<menuitem id="33043" text="&amp;Datei"/>
<menuitem id="33044" text="&amp;Navigation"/>
<menuitem id="33045" text="Ansicht d&amp;rehen"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="All&amp;gemein"/>
<menuitem id="33104" text="&amp;Hilfe"/>
<menuitem id="33065" text="Te&amp;xtbetrachter"/>
<menuitem id="33048" text="Werkzeugle&amp;isten zurücksetzen\tAlt+F8"/>
<menuitem id="33049" text="A&amp;lle Werkzeugleisten andocken\tStrg+F8"/>
<menuitem id="33053" text="&amp;Werkzeugleisten ausblenden\tF8"/>
</popup>
<menuitem id="32898" text="&amp;Menüleiste"/>
<menuitem id="59393" text="&amp;Statusleiste"/>
</popup>
<popup id="|4" text="&amp;Sprache">
<menuitem id="40801" text="&amp;Standard"/>
</popup>
<popup id="|5" text="Dok&amp;ument">
<menuitem id="32777" text="&amp;Erste Seite\tPos1"/>
<menuitem id="32778" text="Vo&amp;rherige Seite\tNach-Links"/>
<menuitem id="32779" text="&amp;Nächste Seite\tNach-Rechts"/>
<menuitem id="32780" text="&amp;Letzte Seite\tEnde"/>
<menuitem id="33097" text="V&amp;orherige Ansicht\tAlt+Nach-Links "/>
<menuitem id="33098" text="Nä&amp;chste Ansicht\tAlt+Nach-Rechts"/>
<menuitem id="32781" text="&amp;Gehe zu Seite...\tUmschalt+Strg+N"/>
</popup>
<popup id="|6" text="&amp;Werkzeuge">
<menuitem id="32784" text="&amp;Hand\tAlt+3"/>
<menuitem id="32785" text="Ver&amp;kleinern\tAlt+4"/>
<menuitem id="32786" text="Ver&amp;größern\tAlt+5"/>
<menuitem id="32977" text="&amp;Textauswahl\tAlt+6"/>
<menuitem id="32987" text="&amp;Schnappschuß\tAlt+7"/>
<menuitem id="32793" text="Te&amp;xtbetrachter\tAlt+9"/>
</popup>
<popup id="|7" text="&amp;Erweitert">
<popup id="|7|0" text="&amp;Comments Utilities">
<popup id="|7|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript&amp;konsole..."/>
<menuitem id="33117" text="JavaScript &amp;bearbeiten..."/>
<popup id="|7|5" text="&amp;Formulareingaben">
<popup id="|7|5|0" text="&amp;Exportieren">
<menuitem id="33132" text="In &amp;Formulardateien..."/>
<menuitem id="33133" text="Durch &amp;Email senden..."/>
</popup>
<menuitem id="33120" text="&amp;Importieren..."/>
<menuitem id="33121" text="&amp;Zurücksetzen..."/>
<menuitem id="33122" text="Rechnungsfelder &amp;anpassen..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|8" text="&amp;Fenster">
<menuitem id="57648" text="&amp;Neues Fenster"/>
<menuitem id="57650" text="Ü&amp;berlappend"/>
<menuitem id="57651" text="&amp;Kacheln"/>
<menuitem id="57649" text="&amp;Minimierte Fenster anordnen"/>
<menuitem id="57602" text="S&amp;chließen"/>
<menuitem id="32795" text="A&amp;lle schließen\tStrg+Umschalt+W"/>
</popup>
<popup id="|9" text="&amp;Hilfe">
<menuitem id="32969" text="Als &amp;Standard-PDF-Betrachter festlegen"/>
<menuitem id="33116" text="Nach &amp;Updates suchen..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Foxit Software &amp;Homepage..."/>
<menuitem id="57664" text="&amp;Über Foxit Reader..."/>
</popup>
</menu>
<menu id="209">
<popup id="|0" text="&amp;Datei">
<menuitem id="57601" text="&amp;Öffnen...\tStrg+O"/>
<menuitem id="57602" text="S&amp;chließen\tStrg+W"/>
<menuitem id="57603" text="&amp;Speichern\tStrg+S"/>
<menuitem id="32932" text="Speichern un&amp;ter...\tStrg+Umschalt+S"/>
<menuitem id="57607" text="&amp;Drucken...\tStrg+P"/>
<menuitem id="57606" text="Drucker &amp;einrichten..."/>
<menuitem id="57616" text="Letzte Datei"/>
<menuitem id="32776" text="Ei&amp;genschaften..."/>
<menuitem id="57665" text="&amp;Beenden\tStrg+Q"/>
</popup>
<popup id="|1" text="&amp;Bearbeiten">
<menuitem id="57634" text="&amp;Kopieren\tStrg+C"/>
<menuitem id="57636" text="&amp;Suchen...\tStrg+F"/>
<menuitem id="32903" text="&amp;Weitersuchen\tF3"/>
<menuitem id="32985" text="&amp;Einstellungen...\tStrg+K"/>
</popup>
<popup id="|2" text="&amp;Ansicht">
<menuitem id="32782" text="&amp;Lesezeichen\tAlt+1"/>
<menuitem id="32783" text="&amp;Vollbild\tAlt+2"/>
<menuitem id="32787" text="Ver&amp;größern\tStrg+Plus"/>
<menuitem id="32788" text="Ver&amp;kleinern\tStrg+Minus"/>
<menuitem id="32789" text="&amp;Zoomfaktor...\tStrg+M"/>
<menuitem id="32790" text="&amp;Originalgröße\tStrg+1"/>
<menuitem id="32791" text="G&amp;anze Seite\tStrg+2"/>
<menuitem id="32792" text="&amp;Fensterbreite\tStrg+3"/>
<popup id="|2|12" text="S&amp;eitenanordnung">
<menuitem id="32925" text="&amp;Einzelne Seite"/>
<menuitem id="32926" text="&amp;Fortlaufend"/>
<menuitem id="32938" text="&amp;Mehrseitig"/>
<menuitem id="32939" text="Mehrseitig f&amp;ortlaufend"/>
</popup>
<popup id="|2|14" text="Ansicht d&amp;rehen">
<menuitem id="32935" text="&amp;Im Uhrzeigersinn drehen\tUmschalt+Strg+Plus"/>
<menuitem id="32941" text="&amp;Gegen den Uhrzeigersinn drehen\tUmschalt+Strg+Minus"/>
</popup>
<menuitem id="32942" text="Reihenfolge &amp;umkehren"/>
<menuitem id="32930" text="Wer&amp;bung anzeigen"/>
<popup id="|2|20" text="&amp;Werkzeugleisten">
<menuitem id="33043" text="&amp;Datei"/>
<menuitem id="33044" text="&amp;Navigation"/>
<menuitem id="33045" text="Ansicht d&amp;rehen"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="All&amp;gemein"/>
<menuitem id="33104" text="&amp;Hilfe"/>
<menuitem id="33065" text="Te&amp;xtbetrachter"/>
<menuitem id="33048" text="Werkzeugle&amp;isten zurücksetzen\tAlt+F8"/>
<menuitem id="33049" text="A&amp;lle Werkzeugleisten andocken\tStrg+F8"/>
<menuitem id="33053" text="&amp;Werkzeugleisten ausblenden\tF8"/>
</popup>
<menuitem id="32898" text="&amp;Menüleiste"/>
<menuitem id="59393" text="&amp;Statusleiste"/>
</popup>
<popup id="|3" text="&amp;Sprache">
<menuitem id="40801" text="Standard"/>
</popup>
<popup id="|4" text="Dok&amp;ument">
<menuitem id="32777" text="&amp;Erste Seite\tPos1"/>
<menuitem id="32778" text="Vo&amp;rherige Seite\tNach-Links"/>
<menuitem id="32779" text="&amp;Nächste Seite\tNach-Rechts"/>
<menuitem id="32780" text="&amp;Letzte Seite\tEnde"/>
<menuitem id="33097" text="V&amp;orherige Ansicht\tAlt+Nach-Links "/>
<menuitem id="33098" text="Nä&amp;chste Ansicht\tAlt+Nach-Rechts"/>
<menuitem id="32781" text="&amp;Gehe zu Seite...\tUmschalt+Strg+N"/>
</popup>
<popup id="|5" text="&amp;Werkzeuge">
<menuitem id="32784" text="&amp;Hand\tAlt+3"/>
<menuitem id="32785" text="Ver&amp;kleinern\tAlt+4"/>
<menuitem id="32786" text="Ver&amp;größern\tAlt+5"/>
<menuitem id="32977" text="&amp;Textauswahl\tAlt+6"/>
<menuitem id="32987" text="&amp;Schnappschuß\tAlt+7"/>
<menuitem id="32793" text="Te&amp;xtbetrachter\tAlt+9"/>
<menuitem id="33110" text="JavaScript"/>
</popup>
<popup id="|6" text="&amp;Fenster">
<menuitem id="57648" text="&amp;Neues Fenster"/>
<menuitem id="57650" text="Ü&amp;berlappend"/>
<menuitem id="57651" text="&amp;Kacheln"/>
<menuitem id="57649" text="&amp;Minimierte Fenster anordnen"/>
<menuitem id="57602" text="S&amp;chließen"/>
<menuitem id="32795" text="A&amp;lle schließen\tStrg+Umschalt+W"/>
</popup>
<popup id="|7" text="&amp;Hilfe">
<menuitem id="32969" text="Als &amp;Standard-PDF-Betrachter festlegen"/>
<menuitem id="32774" text="Foxit Software &amp;Homepage..."/>
<menuitem id="57664" text="&amp;Über Foxit Reader..."/>
</popup>
</menu>
<menu id="205">
<popup id="|0" text="&amp;Datei">
<menuitem id="33111" text="Konvertiere PDF..."/>
<menuitem id="57601" text="&amp;Öffnen...\tStrg+O"/>
<menuitem id="57602" text="S&amp;chließen\tStrg+W"/>
<menuitem id="57603" text="&amp;Speichern\tStrg+S"/>
<menuitem id="32932" text="Speichern un&amp;ter...\tStrg+Umschalt+S"/>
<menuitem id="57607" text="&amp;Drucken...\tStrg+P"/>
<menuitem id="57606" text="Drucker &amp;einrichten..."/>
<menuitem id="57616" text="Letzte Datei"/>
<menuitem id="32776" text="Ei&amp;genschaften..."/>
<menuitem id="57665" text="&amp;Beenden\tStrg+Q"/>
</popup>
<popup id="|1" text="&amp;Bearbeiten">
<menuitem id="33112" text="Datei bearbeiten..."/>
<menuitem id="57634" text="&amp;Kopieren\tStrg+C"/>
<menuitem id="57636" text="&amp;Suchen...\tStrg+F"/>
<menuitem id="32903" text="&amp;Weitersuchen\tF3"/>
<menuitem id="32985" text="&amp;Einstellungen...\tStrg+K"/>
</popup>
<popup id="|2" text="&amp;Ansicht">
<menuitem id="32782" text="&amp;Lesezeichen\tAlt+1"/>
<menuitem id="32783" text="&amp;Vollbild\tAlt+2"/>
<menuitem id="32787" text="Ver&amp;größern\tStrg+Plus"/>
<menuitem id="32788" text="Ver&amp;kleinern\tStrg+Minus"/>
<menuitem id="32789" text="&amp;Zoomfaktor...\tStrg+M"/>
<menuitem id="32790" text="&amp;Originalgröße\tStrg+1"/>
<menuitem id="32791" text="G&amp;anze Seite\tStrg+2"/>
<menuitem id="32792" text="&amp;Fensterbreite\tStrg+3"/>
<popup id="|2|12" text="S&amp;eitenanordnung">
<menuitem id="32925" text="&amp;Einzelne Seite"/>
<menuitem id="32926" text="&amp;Fortlaufend"/>
<menuitem id="32938" text="&amp;Mehrseitig"/>
<menuitem id="32939" text="Mehrseitig f&amp;ortlaufend"/>
</popup>
<popup id="|2|14" text="Ansicht d&amp;rehen">
<menuitem id="32935" text="&amp;Im Uhrzeigersinn drehen\tUmschalt+Strg+Plus"/>
<menuitem id="32941" text="&amp;Gegen den Uhrzeigersinn drehen\tUmschalt+Strg+Minus"/>
</popup>
<menuitem id="32942" text="Reihenfolge &amp;umkehren"/>
<menuitem id="32930" text="Wer&amp;bung anzeigen"/>
<popup id="|2|20" text="&amp;Werkzeugleisten">
<menuitem id="33043" text="&amp;Datei"/>
<menuitem id="33044" text="&amp;Navigation"/>
<menuitem id="33045" text="Ansicht d&amp;rehen"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="All&amp;gemein"/>
<menuitem id="33104" text="&amp;Hilfe"/>
<menuitem id="33065" text="Te&amp;xtbetrachter"/>
<menuitem id="33048" text="Werkzeugle&amp;isten zurücksetzen\tAlt+F8"/>
<menuitem id="33049" text="A&amp;lle Werkzeugleisten andocken\tStrg+F8"/>
<menuitem id="33053" text="&amp;Werkzeugleisten ausblenden\tF8"/>
</popup>
<menuitem id="32898" text="&amp;Menüleiste"/>
<menuitem id="59393" text="&amp;Statusleiste"/>
</popup>
<popup id="|3" text="Dok&amp;ument">
<menuitem id="32777" text="&amp;Erste Seite\tPos1"/>
<menuitem id="32778" text="Vo&amp;rherige Seite\tNach-Links"/>
<menuitem id="32779" text="&amp;Nächste Seite\tNach-Rechts"/>
<menuitem id="32780" text="&amp;Letzte Seite\tEnde"/>
<menuitem id="33097" text="V&amp;orherige Ansicht\tAlt+Nach-Links "/>
<menuitem id="33098" text="Nä&amp;chste Ansicht\tAlt+Nach-Rechts"/>
<menuitem id="32781" text="&amp;Gehe zu Seite...\tUmschalt+Strg+N"/>
</popup>
<popup id="|4" text="&amp;Werkzeuge">
<menuitem id="32784" text="&amp;Hand\tAlt+3"/>
<menuitem id="32785" text="Ver&amp;kleinern\tAlt+4"/>
<menuitem id="32786" text="Ver&amp;größern\tAlt+5"/>
<menuitem id="32977" text="&amp;Textauswahl\tAlt+6"/>
<menuitem id="32987" text="&amp;Schnappschuß\tAlt+7"/>
<menuitem id="32793" text="Te&amp;xtbetrachter\tAlt+9"/>
<menuitem id="33110" text="JavaScript"/>
</popup>
<popup id="|5" text="&amp;Fenster">
<menuitem id="57648" text="&amp;Neues Fenster"/>
<menuitem id="57650" text="Ü&amp;berlappend"/>
<menuitem id="57651" text="&amp;Kacheln"/>
<menuitem id="57649" text="&amp;Minimierte Fenster anordnen"/>
<menuitem id="57602" text="S&amp;chließen"/>
<menuitem id="32795" text="A&amp;lle schließen\tStrg+Umschalt+W"/>
</popup>
<popup id="|6" text="&amp;Hilfe">
<menuitem id="32969" text="Als &amp;Standard-PDF-Betrachter festlegen"/>
<menuitem id="32774" text="Foxit Software &amp;Homepage..."/>
<menuitem id="57664" text="&amp;Über Foxit Reader..."/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="Schriftbreite">
<menuitem id="9061" text="200%"/>
<menuitem id="9067" text="150%"/>
<menuitem id="9066" text="125%"/>
<menuitem id="9062" text="100%"/>
<menuitem id="9063" text="75%"/>
<menuitem id="9064" text="50%"/>
<menuitem id="9065" text="Mehr..."/>
</popup>
</menu>
<menu id="828">
<popup id="|0" text="Felder hervorheben">
<menuitem id="33131" text="Alle &amp;Felder"/>
<menuitem id="33129" text="&amp;Kombinationsfeld"/>
<menuitem id="33125" text="Aus&amp;wahlfeld"/>
<menuitem id="33130" text="&amp;Listenfeld"/>
<menuitem id="33126" text="&amp;Schaltknopf"/>
<menuitem id="33127" text="&amp;Auswahlknopf"/>
<menuitem id="33128" text="&amp;Textfeld"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
</popup>
</menu>
<menu id="10002">
<popup id="|0" text="Annot">
<popup id="|0|0" text="&amp;Set Status">
<popup id="|0|0|0" text="&amp;Review">
<menuitem id="10032" text="&amp;None"/>
<menuitem id="10033" text="&amp;Accepted"/>
<menuitem id="10034" text="&amp;Rejected"/>
<menuitem id="10035" text="&amp;Cancelled"/>
<menuitem id="10036" text="C&amp;ompleted"/>
</popup>
<popup id="|0|0|1" text="&amp;Migration">
<menuitem id="10037" text="&amp;None"/>
<menuitem id="10038" text="N&amp;ot Confirmed"/>
<menuitem id="10039" text="&amp;Confirmed"/>
</popup>
</popup>
<menuitem id="10101" text="&amp;Mark with Checkmark"/>
<menuitem id="10115" text="Remo&amp;ve Checkmark"/>
<menuitem id="10109" text="&amp;Open Popup Note"/>
<menuitem id="10113" text="&amp;Close Popup Note"/>
<menuitem id="10040" text="&amp;Reset Popup Note"/>
<menuitem id="10041" text="&amp;Delete"/>
<menuitem id="10110" text="Repl&amp;y"/>
<menuitem id="10099" text="M&amp;erge"/>
<menuitem id="10112" text="&amp;Flip"/>
<menuitem id="10100" text="&amp;Group"/>
<menuitem id="10108" text="&amp;Ungroup"/>
<menuitem id="10111" text="Se&amp;t Current Properties as Default"/>
<menuitem id="10042" text="O&amp;pen Properties ..."/>
<menuitem id="10114" text="C&amp;lose Properties"/>
</popup>
</menu>
<menu id="5000">
<popup id="|0" text="_ITEMTITLE">
<menuitem id="5006" text="&amp;Reply this topic"/>
<menuitem id="5007" text="&amp;Delete this topic"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="147">
<dlgitem id="1002" text="&amp;Ganzes Dokument speichern"/>
<dlgitem id="1003" text="&amp;Aktuelle Seite speichern"/>
<dlgitem id="1004" text="S&amp;eiten speichern:"/>
<dlgitem id="1191" text="bis"/>
<dlgitem id="1190" text="&amp;Umfaßt:"/>
</Dialog>
<Dialog id="727" text="Fortschritt">
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="1256" text="In Arbeit 1"/>
<dlgitem id="1255" text="Suchen..."/>
</Dialog>
<Dialog id="274" text="Suchen">
<dlgitem id="1192" text="&amp;Suchen:"/>
<dlgitem id="1067" text="Nur &amp;ganze Wörter"/>
<dlgitem id="1068" text="Groß-/Kleins&amp;chreibung"/>
<dlgitem id="1193" text="Suchrichtung"/>
<dlgitem id="1069" text="Au&amp;fwärts"/>
<dlgitem id="1070" text="A&amp;bwärts"/>
<dlgitem id="1153" text="&amp;Weitersuchen"/>
<dlgitem id="2" text="Abbrechen"/>
</Dialog>
<Dialog id="157" text="Gehe zu">
<dlgitem id="1194" text="&amp;Seite:"/>
<dlgitem id="1195" text="v."/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
</Dialog>
<Dialog id="130" text="Passwort">
<dlgitem id="1196" text="Passworteingabe:"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="1121" text="Diese Datei ist geschützt. Bitte geben Sie das Passwort ein."/>
</Dialog>
<Dialog id="276">
<dlgitem id="1197" text="Dokumentfarben"/>
<dlgitem id="1074" text="&amp;Dokumentfarben ersetzen"/>
<dlgitem id="1075" text="&amp;Windows-Farbschema verwenden"/>
<dlgitem id="1076" text="&amp;Benutzerdefinierte Farbe"/>
<dlgitem id="1102" text="&amp;Hintergrund:"/>
<dlgitem id="1103" text="&amp;Text:"/>
<dlgitem id="1078" text="&amp;Nur Farben von schwarz/weiß Inhalten ändern"/>
</Dialog>
<Dialog id="300">
<dlgitem id="1198" text="Auswahl"/>
<dlgitem id="1108" text="Feste Auflösung für &amp;Schnappschüsse"/>
<dlgitem id="1200" text="&amp;Pixel/Zoll:"/>
<dlgitem id="1199" text="Drucker"/>
<dlgitem id="1253" text="&amp;Text als Grafik drucken (Schriftersetzung ignorieren)"/>
</Dialog>
<Dialog id="278">
<dlgitem id="1201" text="Seitenansicht"/>
<dlgitem id="1202" text="Standards&amp;eitenanordn.:"/>
<dlgitem id="1101" text="Trans&amp;parenzraster anzeigen"/>
<dlgitem id="1105" text="&amp;Nebeneinander anz.:"/>
<dlgitem id="1204" text="Seiten"/>
<dlgitem id="1252" text="&amp;Randgröße:"/>
<dlgitem id="1205" text="Pixel"/>
<dlgitem id="1111" text="Te&amp;xtansicht für LCD-Bildschirm optimieren"/>
<dlgitem id="1203" text="Zoom"/>
<dlgitem id="1206" text="Standardz&amp;oom:"/>
<dlgitem id="1207" text="Maximaler &amp;Zoomfaktor:"/>
</Dialog>
<Dialog id="275" text="Einstellungen">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="1104" text="Punkt:"/>
</Dialog>
<Dialog id="778" text="Fortschritt">
<dlgitem id="1152" text="Fortschritt"/>
<dlgitem id="1255" text="Drucken..."/>
<dlgitem id="2" text="Abbrechen"/>
</Dialog>
<Dialog id="530" text="Drucker">
<dlgitem id="1199" text="Drucker"/>
<dlgitem id="1208" text="&amp;Name:"/>
<dlgitem id="1120" text="Eigenscha&amp;ften"/>
<dlgitem id="1209" text="Status:"/>
<dlgitem id="1141" text="Bereit"/>
<dlgitem id="1122" text="Ausdruck in &amp;Datei"/>
<dlgitem id="1210" text="Typ:"/>
<dlgitem id="1142" text="Foxit PDF-Drucker"/>
<dlgitem id="1139" text="Druckti&amp;pps"/>
<dlgitem id="1140" text="Er&amp;weitert"/>
<dlgitem id="1211" text="Druckbereich"/>
<dlgitem id="1123" text="A&amp;lles"/>
<dlgitem id="1127" text="Aktu&amp;elle Ansicht"/>
<dlgitem id="1130" text="Ak&amp;tuelle Seite"/>
<dlgitem id="1216" text="Seiten &amp;von:"/>
<dlgitem id="1191" text="bis:"/>
<dlgitem id="1212" text="Dru&amp;cken:"/>
<dlgitem id="1226" text="Seiten u&amp;mkehren"/>
<dlgitem id="1213" text="Seiteneinstellungen"/>
<dlgitem id="1214" text="K&amp;opien:"/>
<dlgitem id="1163" text="Abstand&amp;:"/>
<dlgitem id="1228" text="in"/>
<dlgitem id="1229" text="Sort&amp;ieren"/>
<dlgitem id="1215" text="S&amp;kalierung:"/>
<dlgitem id="1217" text="Seitenanpassun&amp;g:"/>
<dlgitem id="1219" text="Seiten dre&amp;hen:"/>
<dlgitem id="1164" text="&amp;Seitenanordnung:"/>
<dlgitem id="1165" text="Seiten pro &amp;Blatt:"/>
<dlgitem id="1166" text=" X"/>
<dlgitem id="1133" text="Automatisch d&amp;rehen"/>
<dlgitem id="1151" text="Autom. &amp;zentrieren"/>
<dlgitem id="1156" text="Seitenr&amp;and drucken"/>
<dlgitem id="1221" text="&amp;Umfaßt:"/>
<dlgitem id="1135" text="Papierquelle anhand der PDF-Seitengröße wählen"/>
<dlgitem id="1154" text="Vorschau"/>
<dlgitem id="1222" text="Dokument:"/>
<dlgitem id="1223" text="Papier:"/>
<dlgitem id="1225" text="Zoll ="/>
<dlgitem id="1144" text="Statisch"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="1143" text="Zeige Seite"/>
</Dialog>
<Dialog id="791" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Ihr Dokument enthält CJK (Chinesische/Japanische/Koreanische) Schriftzeichen. Damit diese Schriftzeichen korrekt dargestellt werden, müssen Sie die FPDFCJK.BIN-Datei im Foxit Reader-Programmverzeichnis installieren."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com/pdf/rd_intro.php"/>
<dlgitem id="1228" text="Sie können diese Datei hier herunterladen:"/>
</Dialog>
<Dialog id="723" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Danke, dass Sie Foxit Reader nutzen! Dies ist eine Testversion mit folgenden Einschränkungen:"/>
<dlgitem id="1231" text="Wenn Sie eine Lizenz kaufen möchten, besuchen Sie bitte unsere Internetseite:"/>
<dlgitem id="1232" text="oder schreiben Sie an sales@foxitsoftware.com."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com"/>
<dlgitem id="1106" text="Diese &amp;Nachricht nicht mehr anzeigen"/>
</Dialog>
<Dialog id="252" text="Foxit Reader">
<dlgitem id="1064" text="Über&amp;prüfung bei jedem Start von Foxit Reader durchführen"/>
<dlgitem id="1" text="&amp;Ja"/>
<dlgitem id="2" text="&amp;Nein"/>
<dlgitem id="1065" text="Möchten Sie Foxit Reader als Standardbetrachter für PDF-Dateien festlegen?"/>
<dlgitem id="1228" text="Wenn Sie Foxit Reader als Standard-PDF-Betrachter einstellen, können Sie mit Doppelklick auf PDF-Dateien, Foxit Reader automatisch starten oder PDF-Dateien im Browser öffnen."/>
<dlgitem id="1229" text="Die Standardeinstellung für PDF-Dateien, können Sie in einem anderen PDF-Betrachter oder im Windows-Explorer ändern."/>
</Dialog>
<Dialog id="285" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1065" text="Der ausgewählte Bereich wurde in die Zwischenablage kopiert."/>
<dlgitem id="1106" text="Diese &amp;Nachricht nicht mehr anzeigen"/>
</Dialog>
<Dialog id="150" text="Eigenschaften">
<dlgitem id="1244" text="Allgemein"/>
<dlgitem id="1032" text="Statisch"/>
<dlgitem id="1201" text="Statisch"/>
<dlgitem id="1241" text="Erweitert"/>
<dlgitem id="1243" text="Anzahl der Seiten:"/>
<dlgitem id="1057" text="PDF-Version:"/>
<dlgitem id="1208" text="&amp;Mehr..."/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="1242" text="Seitengröße:"/>
<dlgitem id="1233" text="Titel:"/>
<dlgitem id="1234" text="Betreff:"/>
<dlgitem id="1235" text="Verfasser:"/>
<dlgitem id="1238" text="Stichwörter:"/>
<dlgitem id="1236" text="Anwendung:"/>
<dlgitem id="1237" text="Erstellt mit:"/>
<dlgitem id="1239" text="Erstellt:"/>
<dlgitem id="1240" text="Geändert:"/>
<dlgitem id="1205" text="Statisch"/>
<dlgitem id="1207" text="Statisch"/>
<dlgitem id="1203" text="Statisch"/>
</Dialog>
<Dialog id="788" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Danke, dass Sie Foxit Reader nutzen!"/>
<dlgitem id="1246" text="Die Funktion, die Sie nutzen möchten, ist Teil von Foxit Reader Pro Pack. Sie können sie zwar ausprobieren, aber wenn Sie die PDF-Datei speichern, werden geänderte Seiten mit einer Kennzeichnung als Testversion versehen."/>
<dlgitem id="1106" text="Diese &amp;Nachricht nicht mehr anzeigen"/>
<dlgitem id="1228" text="Wenn Sie Foxit Reader Pro Pack kaufen, entfällt diese Kennzeichnung."/>
<dlgitem id="1270" text="Bitte besuchen Sie die Foxit Software-Homepage (www.foxitsoftware.com), um Informationen zu erhalten, wie Sie eine Lizenz für Foxit Reader Pro Pack erwerben können."/>
</Dialog>
<Dialog id="786" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Danke, dass Sie Foxit Reader nutzen!"/>
<dlgitem id="1246" text="Die Funktion, die sie jetzt benutzen möchten, sind ein Teil des Foxit Readers (professionelle Version).  Sie können sie noch hier verwenden, jedoch wenn sie die pdf Datei speichern möchten, enthalten die geänderten Seiten einige Auswertung Markierungen."/>
<dlgitem id="1228" text="Die Funktion, die Sie gerade angefordert haben, ist nur im Foxit Reader Pro Pack verfügbar."/>
<dlgitem id="1106" text="Diese &amp;Nachricht nicht mehr anzeigen"/>
<dlgitem id="1270" text="Bitte besuchen Sie die Foxit Software-Homepage (www.foxitsoftware.com), um Informationen zu erhalten, wie Sie eine Lizenz für Foxit Reader Pro Pack erwerben können."/>
</Dialog>
<Dialog id="787" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Danke, dass Sie Foxit Reader nutzen!"/>
<dlgitem id="1246" text="Sie haben dieses Dokument bearbeitet. Die Änderungen können zwar gespeichert werden, geänderte Seiten werden aber eine Kennzeichnung als Testversion enthalten."/>
<dlgitem id="1106" text="Diese &amp;Nachricht nicht mehr anzeigen"/>
<dlgitem id="1228" text="Wenn Sie Foxit Reader Pro Pack kaufen, entfällt diese Kennzeichnung."/>
<dlgitem id="1270" text="Bitte besuchen Sie die Foxit Software-Homepage (www.foxitsoftware.com), um Informationen zu erhalten, wie Sie eine Lizenz für Foxit Reader Pro Pack erwerben können."/>
</Dialog>
<Dialog id="165" text="Farbe">
<dlgitem id="1254" text="Text"/>
<dlgitem id="1251" text="&amp;Rot:"/>
<dlgitem id="1202" text="Schieber1"/>
<dlgitem id="1252" text="&amp;Grün:"/>
<dlgitem id="1206" text="Schieber1"/>
<dlgitem id="1253" text="&amp;Blau:"/>
<dlgitem id="1204" text="Schieber1"/>
<dlgitem id="1084" text="Hintergrund"/>
<dlgitem id="1255" text="Ro&amp;t:"/>
<dlgitem id="1210" text="Schieber1"/>
<dlgitem id="1256" text="Grü&amp;n:"/>
<dlgitem id="1212" text="Schieber1"/>
<dlgitem id="1257" text="Bla&amp;u:"/>
<dlgitem id="1214" text="Schieber1"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
</Dialog>
<Dialog id="708"/>
<Dialog id="673" text="Vorhandene Schriftarten">
<dlgitem id="1048" text="Liste1"/>
<dlgitem id="1258" text="Ziel:"/>
<dlgitem id="1051" text="&amp;Vorschau"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
</Dialog>
<Dialog id="672" text="Einstellungen - Textbetrachter">
<dlgitem id="1259" text="Aktuelle Seitenbreite"/>
<dlgitem id="1264" text="Mindestbreite:"/>
<dlgitem id="1043" text="Breite a&amp;utom."/>
<dlgitem id="1045" text="Autom. &amp;drehen"/>
<dlgitem id="1242" text="&amp;Spalten beibehalten"/>
<dlgitem id="1260" text="Aktuelle Dokumentbreite"/>
<dlgitem id="1263" text="Mindestbreite:"/>
<dlgitem id="1058" text="Breite au&amp;tom."/>
<dlgitem id="1061" text="Autom. d&amp;rehen"/>
<dlgitem id="1060" text="S&amp;palten beibehalten"/>
<dlgitem id="1261" text="Standardsystembreite"/>
<dlgitem id="1262" text="Mindestbreite:"/>
<dlgitem id="1240" text="Breite aut&amp;om."/>
<dlgitem id="1062" text="Autom. dr&amp;ehen"/>
<dlgitem id="1056" text="Sp&amp;alten beibehalten"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
</Dialog>
<Dialog id="158" text="Zoomfaktor">
<dlgitem id="1203" text="&amp;Vergrößerung:"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
</Dialog>
<Dialog id="9026" text="Zeichenabstand">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="9018" text="&amp;Ausdehnen"/>
<dlgitem id="9011" text="&amp;Komprimieren"/>
<dlgitem id="9027" text="um"/>
<dlgitem id="9029" text="um"/>
<dlgitem id="9014" text="Vorschau"/>
<dlgitem id="9021" text="Die Änderung des Zeichenabstands kann den Text ausdehnen oder komprimieren (1Pica = 0,3528 mm)."/>
<dlgitem id="9023" text="Pica"/>
<dlgitem id="9025" text="Pica"/>
</Dialog>
<Dialog id="9024" text="Schriftbreite">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="9008" text="Vorschau"/>
<dlgitem id="9031" text="&amp;Skalieren um:"/>
<dlgitem id="9033" text="%"/>
</Dialog>
<Dialog id="9054" text="Symbol">
<dlgitem id="1" text="&amp;Einfügen"/>
<dlgitem id="2" text="Abbrechen"/>
</Dialog>
<Dialog id="9020" text="Einstellungen - Zeichen">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="9035" text="Standardschrift&amp;art:"/>
<dlgitem id="9039" text="St.-schrift&amp;grad:"/>
<dlgitem id="9047" text="&amp;Hintergrundfarbe:"/>
<dlgitem id="9010" text="Ändern"/>
<dlgitem id="9041" text="St.-schrift&amp;breite:"/>
<dlgitem id="65535" text="%"/>
<dlgitem id="9043" text="St.-zeichenab&amp;stand:"/>
<dlgitem id="9045" text="St.-schriftfa&amp;rbe:"/>
<dlgitem id="9017" text="Ändern"/>
<dlgitem id="9037" text="St.-schriftschnitt:"/>
<dlgitem id="9005" text="&amp;Fett"/>
<dlgitem id="9019" text="&amp;Kursiv"/>
</Dialog>
<Dialog id="9022">
<dlgitem id="9049" text="Schriftart:"/>
</Dialog>
<Dialog id="793" text="Foxit Reader-Updatemanager">
<dlgitem id="1185" text="&amp;Installieren"/>
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="1178" text="Fortschritt"/>
<dlgitem id="1187" text="Dateiname:"/>
<dlgitem id="1188" text="Ort:"/>
<dlgitem id="1189" text="Verbleibend:"/>
<dlgitem id="1186" text="Beschreibung:"/>
</Dialog>
<Dialog id="792" text="Fehlende Komponente gefunden">
<dlgitem id="1" text="Ja"/>
<dlgitem id="2" text="Nein"/>
<dlgitem id="1186" text="Prompt:"/>
<dlgitem id="1226" text="Möchten Sie den Updatemanager starten, um mehr Informationen zu erhalten?"/>
<dlgitem id="1273" text="Anmerkung: Dies erfordert eine Internetverbindung zu Foxit Software."/>
</Dialog>
<Dialog id="796" text="Foxit Reader-Updatemanager">
<dlgitem id="1" text="&amp;Installieren"/>
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="1265" text="&amp;Verfügbare:"/>
<dlgitem id="1266" text="&amp;Ausgewählte:"/>
<dlgitem id="1269" text="(0,0 KB)"/>
<dlgitem id="1169" text="&amp;Hinzufügen -&gt;"/>
<dlgitem id="1170" text="&lt;- &amp;Entfernen"/>
<dlgitem id="1186" text="Beschreibung:"/>
<dlgitem id="1209" text="Status:"/>
<dlgitem id="1267" text="Größe:"/>
<dlgitem id="1274" text="Static"/>
</Dialog>
<Dialog id="815" text="Rechnungsfelder anpassen">
<dlgitem id="1312" text="Formularfelder:"/>
<dlgitem id="1287" text="Nach &amp;oben"/>
<dlgitem id="1288" text="Nach &amp;unten"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Abbrechen"/>
</Dialog>
<Dialog id="810" text="Fortschritt">
<dlgitem id="1271" text="Progress1"/>
</Dialog>
<Dialog id="812" text="Foxit Reader">
<dlgitem id="2" text="Abbrechen"/>
<dlgitem id="1313" text="Suche nach Updates..."/>
</Dialog>
<Dialog id="816">
<dlgitem id="1290" text="Hervorheben"/>
<dlgitem id="1312" text="Enthält interaktive Formularfelder."/>
</Dialog>
<Dialog id="814" text="JavaScripteditor">
<dlgitem id="1317" text="Eingeben und bearbeiten von JavaScript:"/>
<dlgitem id="1286" text="Schrift&amp;art..."/>
<dlgitem id="1285" text="&amp;Neu laden"/>
<dlgitem id="1284" text="&amp;Speichern"/>
<dlgitem id="1283" text="S&amp;chließen"/>
</Dialog>
<Dialog id="813" text="JavaScriptfunktionen">
<dlgitem id="2" text="S&amp;chließen"/>
<dlgitem id="1275" text="Script&amp;name:"/>
<dlgitem id="1279" text="&amp;Hinzufügen"/>
<dlgitem id="1280" text="&amp;Bearbeiten"/>
<dlgitem id="1281" text="&amp;Löschen"/>
</Dialog>
<Dialog id="819">
<dlgitem id="1314" text="Hervorhebungsfarbe"/>
<dlgitem id="1301" text="&amp;Alle &amp;Felder hervorheben"/>
<dlgitem id="1303" text="Aus&amp;wahlfeld"/>
<dlgitem id="1302" text="&amp;Kombinationsfeld"/>
<dlgitem id="14009" text="&amp;Auswahlknopf"/>
<dlgitem id="14010" text="&amp;Listenfeld"/>
<dlgitem id="14011" text="&amp;Textfeld"/>
<dlgitem id="14012" text="&amp;Schaltknopf"/>
<dlgitem id="1316" text="Einzelne Felder hervorheben:"/>
<dlgitem id="1315" text="T&amp;ranspa.:"/>
<dlgitem id="1304" text="Schieber1"/>
<dlgitem id="1319" text="S&amp;chicht hervorheben:"/>
</Dialog>
<Dialog id="10061" text="Please wait ...">
<dlgitem id="10118" text="Here is the information message."/>
</Dialog>
<Dialog id="10055" text="Create Link">
<dlgitem id="10086" text="Appearance"/>
<dlgitem id="10095" text="Th&amp;ickness:"/>
<dlgitem id="10097" text="Spin1"/>
<dlgitem id="10089" text="Border &amp;Style:"/>
<dlgitem id="10091" text="&amp;Highlight:"/>
<dlgitem id="10093" text="C&amp;olor:"/>
<dlgitem id="10098" text="Destination"/>
<dlgitem id="10104" text="Go to a page &amp;view"/>
<dlgitem id="10105" text="Go to a named &amp;position"/>
<dlgitem id="10102" text="Open / &amp;execute a file"/>
<dlgitem id="10103" text="Open a &amp;web page"/>
<dlgitem id="10106" text="Others (use action property page)"/>
<dlgitem id="10100" text="Ne&amp;xt ..."/>
<dlgitem id="10108" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10058" text="Go to a page view">
<dlgitem id="10110" text="&amp;Set this position"/>
<dlgitem id="10111" text="&amp;Cancel"/>
<dlgitem id="10109" text="Move the document to the new position you want to set. You may scroll the page or  change the current zoom setting. 

You may also open or activate another PDF document to apply."/>
</Dialog>
<Dialog id="10057" text="Go to a named position">
<dlgitem id="10112" text="Select a named position from the below list:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10059" text="URL Edition">
<dlgitem id="10114" text="Enter a web site or other URL address:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10000" text="Appearance">
<dlgitem id="10000" text="&amp;Thickness:"/>
<dlgitem id="10018" text="Spin1"/>
<dlgitem id="10009" text="Border st&amp;yle:"/>
<dlgitem id="10030" text="&amp;pattern:"/>
<dlgitem id="10001" text="Colo&amp;r:"/>
<dlgitem id="10003" text="&amp;Fill color:"/>
<dlgitem id="10005" text="Line &amp;starting:"/>
<dlgitem id="10007" text="Line &amp;ending:"/>
<dlgitem id="10019" text="&amp;Opacity:"/>
<dlgitem id="10027" text="%"/>
<dlgitem id="10017" text="Slider1"/>
<dlgitem id="10011" text="Sho&amp;w text in line"/>
</Dialog>
<Dialog id="10028" text="Dash Pattern">
<dlgitem id="10030" text="&amp;Dash pattern:"/>
<dlgitem id="10029" text="List2"/>
<dlgitem id="10119" text="Edit Pattern"/>
<dlgitem id="10120" text="&amp;Length:"/>
<dlgitem id="10037" text="Spin1"/>
<dlgitem id="10121" text="&amp;Gap:"/>
<dlgitem id="10039" text="Spin1"/>
<dlgitem id="4294967295" text="&amp;Phase:"/>
<dlgitem id="10041" text="Spin1"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10001" text="General">
<dlgitem id="10020" text="&amp;Author:"/>
<dlgitem id="10021" text="S&amp;ubject:"/>
<dlgitem id="10025" text="&amp;Description:"/>
<dlgitem id="10027" text="Name:"/>
<dlgitem id="10022" text="Created:"/>
<dlgitem id="10024" text="Modified:"/>
</Dialog>
<Dialog id="10047" text="Info">
<dlgitem id="10085" text="Property Controller

All rights reserved
Copyright(C) by Foxit Software Inc. 2005-2006"/>
</Dialog>
<Dialog id="10002" text="Review History">
<dlgitem id="10025" text="Tree1"/>
<dlgitem id="10039" text="Any change of the status will be record in the above list for this markup. Status can be changed from popup menu."/>
</Dialog>
<Dialog id="4006" text="Note Type">
<dlgitem id="4007" text="Note type:"/>
</Dialog>
</Dialogs>
<Strings>
<string id="100" text="Die OLE-Initialisierung ist fehlgeschlagen. Stellen Sie sicher, dass die OLE-Bibliotheken in der richtigen Version vorliegen."/>
<string id="128" text="Foxit Reader 2.0"/>
<string id="129" text="\nFoxit Reader\nPDF\nPDF-Dateien (*.pdf)\n.pdf\nFoxitReader.Dokument\nPDF-Dokument"/>
<string id="1022" text="                                                  "/>
<string id="2015" text="2005-2006 Foxit Software"/>
<string id="2016" text="2.0 Build 0930"/>
<string id="2017" text="Die Standardeinstellung für PDF-Dateien, können Sie in einem anderen PDF-Betrachter oder im Windows-Explorer ändern."/>
<string id="2020" text=" ist geschützt. Bitte geben Sie das Passwort ein."/>
<string id="2021" text="Klicken Sie hier, um zu erfahren, wie Sie die erweiterten Funktionen von Foxit Reader benutzen können!"/>
<string id="2022" text="Klicken Sie hier, um zu erfahren, wie Sie die KOSTENLOSE Funktion zum Beschriften jedes PDF-Dokuments benutzen können!"/>
<string id="2023" text="Klicken Sie hier, um zu erfahren, wie Sie eine PDF-Datei ändern können!"/>
<string id="2024" text="Jetzt können Sie unsere KOSTENLOSE Beschriftungs-Funktion verwenden, um in jedes PDF-Dokument zu schreiben.\nKlicken Sie auf das &quot;Beschriftung&quot;-Symbol in der Werkzeugleiste oder wählen Sie &quot;Beschriftung&quot; im &quot;Werkzeuge&quot;-Menü. Dann klicken Sie auf eine beliebige Stelle im Dokument und beginnen zu schreiben. Sie können auch das Dokument einschließlich des eingegebenen Textes ausdrucken."/>
<string id="2026" text="Es ist ein Fehler beim öffnen des Dokuments aufgetreten. Das Dokument ist beschädigt und konnte nicht repariert werden."/>
<string id="2027" text="Kann Seite nicht finden:"/>
<string id="2028" text="Kann die Anwendung nicht starten."/>
<string id="2029" text="Die Seite &quot;%s&quot; ist im Dokument nicht vorhanden."/>
<string id="2031" text="Copyright (C)"/>
<string id="2032" text="Internetseite: http://www.foxitsoftware.com"/>
<string id="2033" text="Alle Rechte vorbehalten"/>
<string id="2034" text="Version"/>
<string id="2035" text="Kann Zeichenfolge nicht finden."/>
<string id="2036" text="Foxit Reader hat die Suche abgeschlossen."/>
<string id="2037" text="Das Drucken dieses Dokuments ist nicht erlaubt.\n\nUrsache: Die Sicherheitseinstellungen in diesem Dokument verbieten das Drucken."/>
<string id="2038" text="Das Kopieren von Text ist nicht erlaubt.\n\nUrsache: Die Sicherheitseinstellungen in diesem Dokument verbieten das Kopieren von Text."/>
<string id="2039" text="Das Speichern von Änderungen ist nicht erlaubt, es kann nur eine unveränderte Kopie vom Originaldokument gespeichert werden.\n\nUrsache: Die Sicherheitseinstellungen in diesem Dokument verbieten das Speichern."/>
<string id="2040" text="Das Dokument kann nicht gespeichert werden, da es bereits geöffnet ist."/>
<string id="2041" text="Bevor Sie druckbezogene Aufträge ausführen können, z.B. die Einrichtung der Seite oder das Drucken eines Dokumentes, müssen Sie einen Drucker installieren."/>
<string id="2042" text="Das Dokument kann nicht gespeichert werden. Die Datei ist möglicherweise schreibgeschützt oder ein anderer Benutzer hat diese geöffnet.\nBitte speichern Sie das Dokument unter einem anderen Namen oder in einem anderen Ordner."/>
<string id="2043" text="Dokument"/>
<string id="2044" text="Dokument und Kommentare"/>
<string id="2045" text="Dokument und Kommentare"/>
<string id="2046" text="Dokument"/>
<string id="2047" text="Wollen Sie die Änderungen in &quot;%s&quot; speichern?"/>
<string id="2050" text="Einzelne Seite"/>
<string id="2051" text="Fortlaufend"/>
<string id="2052" text="Mehrseitig"/>
<string id="2053" text="Mehrseitig fortlaufend"/>
<string id="2054" text="Originalgröße"/>
<string id="2055" text="Ganze Seite"/>
<string id="2056" text="Fensterbreite"/>
<string id="2057" text="Datei"/>
<string id="2058" text="Navigation"/>
<string id="2059" text="Zoom"/>
<string id="2060" text="Ansicht drehen"/>
<string id="2061" text="Allgemein"/>
<string id="2062" text="Textbetrachter"/>
<string id="2063" text="Vollbild"/>
<string id="2064" text="Hilfe"/>
<string id="2070" text="Foxit Reader fehlt die Komponente &quot;%s&quot;, um Ihr Dokument korrekt anzuzeigen. Sie können sie von unserer Internetseite herunterladen."/>
<string id="2071" text="Herunterladen fehlgeschlagen..."/>
<string id="2072" text="Suche nach Updates..."/>
<string id="2073" text="Lade Update herunter"/>
<string id="2074" text="Installiere Update"/>
<string id="2075" text="&amp;Pause"/>
<string id="2076" text="&amp;Fortsetzen"/>
<string id="2077" text="S&amp;chließen"/>
<string id="2078" text="Stunden"/>
<string id="2079" text="Minuten"/>
<string id="2080" text="Sekunden"/>
<string id="2081" text="Pro Pack"/>
<string id="2082" text="Beschäftigt"/>
<string id="2083" text="Papierschacht/Druckerklappe offen"/>
<string id="2084" text="In einem Fehlerzustand"/>
<string id="2085" text="Initialisiere"/>
<string id="2086" text="In einem aktiven Eingabe-/Ausgabezustand"/>
<string id="2087" text="In einem manuellen Vorschubzustand"/>
<string id="2088" text="Toner leer"/>
<string id="2089" text="Zum Drucken nicht verfügbar"/>
<string id="2090" text="Nicht angeschlossen"/>
<string id="2091" text="Zuwenig Speicher"/>
<string id="2092" text="Ausgabefach voll"/>
<string id="2093" text="Kann aktuelle Seite nicht drucken"/>
<string id="2094" text="Papierstau"/>
<string id="2095" text="Kein Papier vorhanden"/>
<string id="2096" text="Papierproblem"/>
<string id="2097" text="Pausiert"/>
<string id="2098" text="Lösche Druckauftrag"/>
<string id="2099" text="Energiesparmodus"/>
<string id="2100" text="Drucke"/>
<string id="2101" text="Führe Druckauftrag aus"/>
<string id="2102" text="Status unbekannt"/>
<string id="2103" text="Geringer Tonerfüllstand"/>
<string id="2104" text="Fehler, der einen Benutzereingriff erfordert"/>
<string id="2105" text="Warte"/>
<string id="2106" text="Aufwärmen"/>
<string id="2107" text="Bereit"/>
<string id="2108" text="Lesezeichen"/>
<string id="2109" text="Seite"/>
<string id="2110" text="&amp;Werkzeugleisten ausblenden"/>
<string id="2111" text="&amp;Werkzeugleisten einblenden"/>
<string id="2112" text="PDF-Datei"/>
<string id="2113" text="Alle Dateien"/>
<string id="2114" text="Allgemeine Werkzeuge"/>
<string id="2115" text="Kommentar-Werkzeuge"/>
<string id="2116" text="Formular-Werkzeuge"/>
<string id="2117" text="Markierungswerkzeug"/>
<string id="2118" text="Intelligente Textwerkzeuge"/>
<string id="2119" text="Allgemein"/>
<string id="2120" text="Dokumentfarben"/>
<string id="2121" text="Seitenansicht"/>
<string id="2122" text="Papiergröße"/>
<string id="2123" text="Originalgröße"/>
<string id="2124" text="Keine"/>
<string id="2125" text="Mehrere Seiten pro Blatt"/>
<string id="2126" text="Normal"/>
<string id="2127" text="Im Uhrzeigersinn"/>
<string id="2128" text="Gegen den Uhrzeigersinn"/>
<string id="2129" text="2,54cm"/>
<string id="2130" text="Alle angegeb. Seiten"/>
<string id="2131" text="Nur ungerade Seiten"/>
<string id="2132" text="Nur gerade Seiten"/>
<string id="2133" text="Benutzerdefiniert..."/>
<string id="2134" text="Der Zoomfaktor muß &quot;Originalgröße&quot;, &quot;Ganze Seite&quot;, &quot;Fensterbreite&quot; oder ein Wert zwischen %s und %s haben."/>
<string id="2135" text="Bitte geben Sie einen Wert zwischen %s und %s ein."/>
<string id="2136" text="Datei"/>
<string id="2137" text="&amp;Über Foxit Reader..."/>
<string id="2138" text="&amp;Über Foxit Reader Pro..."/>
<string id="2139" text="Horizontal"/>
<string id="2140" text="Horizontal seitenverkehrt"/>
<string id="2141" text="Vertikal"/>
<string id="2142" text="Vertikal seitenverkehrt"/>
<string id="2143" text="Suche %d von %d "/>
<string id="2144" text="Drucke %d von %d : %d "/>
<string id="2145" text="Konvertiere Dateien"/>
<string id="2146" text="Das Dokument versucht eine Verbindung zur Seite:\n\n%s\n\nWenn Sie der Seite vertrauen, &quot;Ja&quot;, wenn nicht &quot;Nein&quot; klicken.\n"/>
<string id="2147" text="Sicherheitswarnung"/>
<string id="2148" text="Zum Starten bitte &quot;Installieren&quot; klicken."/>
<string id="2149" text="Installation ausgeführt, bitte &quot;Schließen&quot; klicken."/>
<string id="2150" text="Installation fehlgeschlagen."/>
<string id="2151" text="Dateifehler: Kann die Datei nicht finden oder öffnen."/>
<string id="2152" text="Formatierungsfehler: Keine PDF-Datei oder beschädigt."/>
<string id="2153" text="Falsches Passwort. Bitte erneut eingeben."/>
<string id="2154" text="Dieses Dokument ist mit nicht unterstützten Berechtigungen verschlüsselt."/>
<string id="2155" text="Kann Datei nicht öffnen oder finden!"/>
<string id="2156" text="Fehler"/>
<string id="2157" text="Kann Formulardatei nicht öffnen oder finden!"/>
<string id="2158" text="Exportieren der Formulardaten nach:\n\n%s\n\nerfolgreich!"/>
<string id="2159" text="Information"/>
<string id="2160" text="Kann Formulardaten nicht exportieren!"/>
<string id="2161" text="Importieren der Formulardaten aus:\n\n%s\n\nerfolgreich!"/>
<string id="2162" text="Kann Formulardaten nicht importieren!"/>
<string id="2163" text="Bestätigung"/>
<string id="2164" text="Diese Funktion setzt alle Formularfelder auf die Vorgaben zurück.\n\nEs kann zu Datenverlust kommen. Sind Sie sicher?"/>
<string id="2165" text="Kann Formulareingaben nicht zurücksetzen!"/>
<string id="2166" text="Formulare"/>
<string id="2167" text="*Sicherheitsupdate"/>
<string id="2168" text="Standardposition"/>
<string id="2169" text="Unteres Feld"/>
<string id="2170" text="Oberes Feld"/>
<string id="4000" text="Text Annotation"/>
<string id="4001" text="Text"/>
<string id="4002" text="&amp;Set CheckMark"/>
<string id="4003" text="&amp;Remove CheckMark"/>
<string id="4004" text="Note Tool"/>
<string id="4005" text="Note Type"/>
<string id="4006" text="Note Tool"/>
<string id="4007" text="Create note markup"/>
<string id="4008" text="Unknown"/>
<string id="4009" text="Comment"/>
<string id="4010" text="Key"/>
<string id="4011" text="Note"/>
<string id="4012" text="Help"/>
<string id="4013" text="New Paragraph"/>
<string id="4014" text="Paragraph"/>
<string id="4015" text="Insert"/>
<string id="6000" text="Pencil Tool"/>
<string id="6001" text="Rubber Tool"/>
<string id="6002" text="Arrow Tool"/>
<string id="6003" text="Line Tool"/>
<string id="6004" text="Square Tool"/>
<string id="6005" text="Circle Tool"/>
<string id="6006" text="Polygon Tool"/>
<string id="6007" text="Polygon Line Tool"/>
<string id="6008" text="Cloudy Tool"/>
<string id="6009" text="Dimension Tool"/>
<string id="6010" text="Rectangle Tool"/>
<string id="6011" text="Ellipse Tool"/>
<string id="6012" text="Arrow Tool"/>
<string id="6013" text="Create arrow line markup"/>
<string id="6014" text="Line Tool"/>
<string id="6015" text="Create line markup"/>
<string id="6016" text="Dimension Tool"/>
<string id="6017" text="Create dimensional line markup"/>
<string id="6018" text="Square Tool"/>
<string id="6019" text="Create square markup"/>
<string id="6020" text="Rectangle Tool"/>
<string id="6021" text="Create rectangle markup"/>
<string id="6022" text="Circle Tool"/>
<string id="6023" text="Create circle markup"/>
<string id="6024" text="Ellipse Tool"/>
<string id="6025" text="Create ellipse markup"/>
<string id="6026" text="Polygon Tool"/>
<string id="6027" text="Create polygon markup"/>
<string id="6028" text="Cloudy Tool"/>
<string id="6029" text="Create cloudy polygon markup"/>
<string id="6030" text="Polygon line Tool"/>
<string id="6031" text="Create polygon line markup"/>
<string id="6032" text="Pencil Tool"/>
<string id="6033" text="Scribble in freehand in current page"/>
<string id="6034" text="Pencil rubber Tool"/>
<string id="6035" text="Erase the path drawed by pencil tool"/>
<string id="8576" text="Highlight"/>
<string id="8577" text="Highlight Annotation"/>
<string id="8578" text="Highlight Annotation"/>
<string id="8579" text="Highlight Annotation Tool"/>
<string id="8580" text="Highlight Annotation Tool"/>
<string id="8581" text="Underline"/>
<string id="8582" text="Underline Annotation"/>
<string id="8583" text="Underline Annotation"/>
<string id="8584" text="Underline Annotation Tool"/>
<string id="8585" text="Underline Annotation Tool"/>
<string id="8586" text="Strikeout"/>
<string id="8587" text="Strikeout Annotation"/>
<string id="8588" text="Strikeout Annotation"/>
<string id="8589" text="Strikeout Annotation Tool"/>
<string id="8590" text="Strikeout Annotation Tool"/>
<string id="8600" text="Squiggly Annotation"/>
<string id="8601" text="Squiggly Annotation"/>
<string id="8602" text="Squiggly Annotation"/>
<string id="8603" text="Squiggly Annotation Tool"/>
<string id="8604" text="Squiggly Annotation Tool"/>
<string id="8605" text="Caret Annotation Tool"/>
<string id="8606" text="Caret Annotation Tool"/>
<string id="8607" text="Highlight Tool"/>
<string id="8608" text="Create highlight markup"/>
<string id="8609" text="Underline Tool"/>
<string id="8610" text="Create underline markup"/>
<string id="8611" text="Strikeout Tool"/>
<string id="8612" text="Create strikeout markup"/>
<string id="8613" text="Squiggly Tool"/>
<string id="8614" text="Create squiggly markup"/>
<string id="8615" text="Caret Tool"/>
<string id="8616" text="Create caret markup"/>
<string id="9000" text="Typewriter"/>
<string id="9001" text="Sorry, enter value nust between 0-32."/>
<string id="9002" text="Sorry, enter value nust between %.2f-%.2f."/>
<string id="10002" text="Length cannot be empty, please enter valid value!"/>
<string id="10003" text="Gap cannot be empty, please enter valid value!"/>
<string id="10004" text="There is no item selected!"/>
<string id="10005" text="Are you sure to delete this dash pattern item?"/>
<string id="10006" text="Error"/>
<string id="10007" text="Confirmation"/>
<string id="10008" text="Length"/>
<string id="10009" text="Gap"/>
<string id="10010" text="Annotation"/>
<string id="10011" text="Markup"/>
<string id="10012" text=" Properties"/>
<string id="10013" text="Text"/>
<string id="10014" text="Link"/>
<string id="10015" text="Free Text"/>
<string id="10016" text="Line"/>
<string id="10017" text="Square"/>
<string id="10018" text="Circle"/>
<string id="10019" text="Polygon"/>
<string id="10020" text="Polygon Line"/>
<string id="10021" text="Highlight"/>
<string id="10022" text="Underline"/>
<string id="10023" text="Squiggly"/>
<string id="10024" text="Strikeout"/>
<string id="10025" text="Stamp"/>
<string id="10026" text="Caret"/>
<string id="10027" text="Ink"/>
<string id="10028" text="Popup"/>
<string id="10029" text="File Attachment"/>
<string id="10030" text="Sound"/>
<string id="10031" text="Movie"/>
<string id="10032" text="Widget"/>
<string id="10033" text="Screen"/>
<string id="10034" text="Printer Mark"/>
<string id="10035" text="Trap Network"/>
<string id="10036" text="Watermark"/>
<string id="10037" text="3D"/>
<string id="10038" text="Note"/>
<string id="10039" text="Link"/>
<string id="10040" text="Text Box"/>
<string id="10041" text="Line"/>
<string id="10042" text="Rectangle"/>
<string id="10043" text="Oval"/>
<string id="10044" text="Polygon"/>
<string id="10045" text="Polygon Line"/>
<string id="10046" text="Highlight"/>
<string id="10047" text="Underline"/>
<string id="10048" text="Underline"/>
<string id="10049" text="Cross-out"/>
<string id="10050" text="Stamp"/>
<string id="10051" text="Insertion Caret"/>
<string id="10052" text="Pencil"/>
<string id="10053" text="Popup"/>
<string id="10054" text="File Attachment"/>
<string id="10055" text="Sound"/>
<string id="10056" text="Movie"/>
<string id="10057" text="Push Button"/>
<string id="10058" text="Check Box"/>
<string id="10059" text="Radio Button"/>
<string id="10060" text="Combo Box"/>
<string id="10061" text="List Box"/>
<string id="10062" text="Text Field"/>
<string id="10063" text="Widget"/>
<string id="10064" text="Multimedia"/>
<string id="10065" text="Printer Mark"/>
<string id="10066" text="Trap Network"/>
<string id="10067" text="Watermark"/>
<string id="10068" text="3D"/>
<string id="10069" text="Signature"/>
<string id="10070" text="Solid"/>
<string id="10071" text="Dashed"/>
<string id="10072" text="Beveled"/>
<string id="10073" text="Inset"/>
<string id="10074" text="Underline"/>
<string id="10075" text="Cloudy"/>
<string id="10076" text="Dashed 1\nDashed 2\nDashed 3\nDashed 4\nDashed 5\nDashed 6\nCustomized ..."/>
<string id="10077" text="Cloudy 1\nCloudy 2"/>
<string id="10078" text="Dashed &amp;pattern:"/>
<string id="10079" text="Cloudy &amp;pattern:"/>
<string id="10080" text="&amp;Lock the annotation"/>
<string id="10081" text="&amp;Close"/>
<string id="10082" text="Review history"/>
<string id="10083" text="Migration history"/>
<string id="10084" text="None\nOpen\nClosed\nOpen (Reverse)\nClosed (Reverse)\nButt\nDiamond\nRound\nSquare\nSlash"/>
<string id="10085" text="(not identical)"/>
<string id="10095" text="Note"/>
<string id="10096" text="Typewriter"/>
<string id="10097" text="Line"/>
<string id="10098" text="Rectangle"/>
<string id="10099" text="Ellipse"/>
<string id="10100" text="Polygon"/>
<string id="10101" text="Polygon Line"/>
<string id="10102" text="Highlight"/>
<string id="10103" text="Underline"/>
<string id="10104" text="Underline"/>
<string id="10105" text="Cross-out"/>
<string id="10106" text="Stamp"/>
<string id="10107" text="Inserted Text"/>
<string id="10108" text="Pencil"/>
<string id="10109" text="File Attachment"/>
<string id="10110" text="Sound Attachment"/>
<string id="10111" text="Markup"/>
<string id="10112" text="No Color"/>
<string id="10113" text="Other Color ..."/>
<string id="10114" text="Annotation Selection Tool"/>
<string id="10115" text="Annotation Selection Tool"/>
<string id="10116" text="Select any annotation"/>
<string id="10117" text="Rectangle Link Tool"/>
<string id="10118" text="Quadrilateral Link Tool"/>
<string id="10119" text="Rectangle Link Tool"/>
<string id="10120" text="Create rectangle link annotation"/>
<string id="10121" text="Quadrilateral Link Tool"/>
<string id="10122" text="Create quadrilateral link annotation"/>
<string id="10123" text="None"/>
<string id="10124" text="Invert"/>
<string id="10125" text="Outline"/>
<string id="10126" text="Inset"/>
<string id="10127" text="Enumerate all named positions in the current PDF document.\nThis may take your several minutes, please wait ..."/>
<string id="10128" text="Info"/>
<string id="10129" text="Appearance"/>
<string id="10130" text="General"/>
<string id="10131" text="Review History"/>
<string id="16640" text="Klicken Sie hier, um mehr zu erfahren!\nHier klicken"/>
<string id="32773" text="Danke, für die Bestellung von Foxit Software-Produkten!\nBestellung"/>
<string id="32774" text="Öffnet die Homepage von Foxit Software."/>
<string id="32775" text="Unterstützung von der Foxit Software-Homepage erhalten."/>
<string id="32776" text="Zeigt die Eigenschaften des aktuellen Dokuments an.\nEigenschaften"/>
<string id="32777" text="Wechselt zur ersten Seite.\nErste Seite"/>
<string id="32778" text="Wechselt zur vorherigen Seite.\nVorherige Seite"/>
<string id="32779" text="Wechselt zur nächsten Seite.\nNächste Seite"/>
<string id="32780" text="Wechselt zur letzten Seite.\nLetzte Seite"/>
<string id="32781" text="Wählt die Seitennummer aus.\nGehe zu Seite"/>
<string id="32782" text="Blendet die Lesezeichenleiste ein.\nLesezeichen"/>
<string id="32783" text="Wechselt in den Vollbildmodus.\nVollbild"/>
<string id="32784" text="Greift das Dokument um es zu verschieben.\nHand"/>
<string id="32785" text="Verkleinert das Dokument.\nVerkleinern"/>
<string id="32786" text="Vergrößert das Dokument.\nVergrößern"/>
<string id="32787" text="Vergrößert das Dokument.\nVergrößern"/>
<string id="32788" text="Verkleinert das Dokument.\nVerkleinern"/>
<string id="32789" text="Legt den Zoomfaktor fest.\nZoomfaktor"/>
<string id="32790" text="Zeigt das Dokument in Originalgröße.\nOriginalgröße"/>
<string id="32791" text="Zeigt die ganze Seite im Fenster.\nGanze Seite"/>
<string id="32792" text="Maximiert das Dokument auf die Fensterbreite.\nFensterbreite"/>
<string id="32793" text="Zeigt das Dokument als Textdatei.\nTextbetrachter"/>
<string id="32795" text="Schließt alle Dokumente.\nAlle schließen"/>
<string id="32796" text="Zeigt das Dokument als Textdatei.\nTextbetrachter"/>
<string id="32802" text="Ändert die Schriftart der Beschriftungen.\nSchriftart"/>
<string id="32862" text="Speichert das aktuelle Dokument unter neuem Namen.\nSpeichern unter"/>
<string id="32898" text="Blendet die Menüleiste ein.\nMenüleiste"/>
<string id="32901" text="Löscht die Markierung."/>
<string id="32903" text="Wiederholt den letzten Suchvorgang."/>
<string id="32925" text="Zeigt Seiten einzeln an.\nEinzelne Seite"/>
<string id="32926" text="Zeigt einzelne Seiten fortlaufend an.\nFortlaufend"/>
<string id="32930" text="Zeigt Werbung für Produkte von Foxit Software an."/>
<string id="32932" text="Speichert das aktuelle Dokument unter neuem Namen.\nSpeichern unter"/>
<string id="32935" text="Dreht das Dokument im Uhrzeigersinn.\nIm Uhrzeigersinn drehen"/>
<string id="32938" text="Zeigt mehrere Seiten nebeneinander an.\nMehrseitig"/>
<string id="32939" text="Zeigt mehrere Seiten nebeneinander fortlaufend an.\nMehrseitig fortlaufend"/>
<string id="32941" text="Dreht das Dokument gegen den Uhrzeigersinn.\nGegen den Uhrzeigersinn drehen"/>
<string id="32942" text="Zeigt die Seiten in umgekehrter Reihenfolge an.\nReihenfolge umkehren"/>
<string id="32969" text="Legt Foxit Reader als Standard-PDF-Betrachter fest."/>
<string id="32977" text="Markiert Text.\nTextauswahl"/>
<string id="32985" text="Legt die Einstellungen fest.\nEinstellungen"/>
<string id="32987" text="Kopiert ausgewählten Bereich in die Zwischenablage.\nSchnappschuß"/>
<string id="33042" text="Zeigt die Werkzeugleiste Allgemein an."/>
<string id="33043" text="Zeigt die Werkzeugleiste Datei an."/>
<string id="33044" text="Zeigt die Werkzeugleiste Navigation an."/>
<string id="33045" text="Zeigt die Werkzeugleiste Ansicht drehen an."/>
<string id="33046" text="Zeigt die Werkzeugleiste Zoom an."/>
<string id="33048" text="Setzt die Werkzeugleistenposition wieder zurück.\nWerkzeugleisten zurücksetzen"/>
<string id="33049" text="Dockt alle Werkzeugleisten wieder an.\nAlle Werkzeugleisten andocken"/>
<string id="33053" text="Blendet die Werkzeugleisten ein oder aus.\nWerkzeugleisten ein- oder ausblenden"/>
<string id="33060" text="Stellt den Text fett dar.\nFett"/>
<string id="33061" text="Stellt den Text kursiv dar.\nKursiv"/>
<string id="33064" text="Legt die Einstellungen für den Textbetrachter fest.\nEinstellungen"/>
<string id="33065" text="Zeigt die Werkzeugleiste Textbetrachter an."/>
<string id="33066" text="Wählt die Schriftart.\nSchriftart"/>
<string id="33069" text="Wählt die Farbe von Text und Hintergrund.\nFarbe"/>
<string id="33071" text="Listet in diesem Dokument vorhandene Schriftarten auf.\nVorhandene Schriftarten"/>
<string id="33097" text="Wechselt zur vorherigen Ansicht.\nVorherige Ansicht"/>
<string id="33098" text="Wechselt zur nächsten Ansicht.\nNächste Ansicht"/>
<string id="33104" text="Zeigt die Werkzeugleiste Hilfe an."/>
<string id="33111" text="Konvertiert ein Dokument in ein PDF-Dokument.\nPDF konvertieren"/>
<string id="33112" text="Bearbeitet den Inhalt des Dokuments."/>
<string id="33116" text="Sucht nach neuen Programmkomponenten."/>
<string id="33117" text="Bearbeitet JavaScript im Dokument."/>
<string id="33118" text="Öffnet die JavaScriptkonsole."/>
<string id="33120" text="Importiert aus Formulardateien."/>
<string id="33121" text="Setzt alle Eingaben zurück."/>
<string id="33122" text="Passt die Reihenfolge der Rechnungsfelder an."/>
<string id="33124" text="Hebt Formularfelder farblich hervor.\nHervorheben"/>
<string id="33132" text="Exportiert in Formulardateien."/>
<string id="33133" text="Sendet in Formulardateien durch Email."/>
<string id="57344" text="Foxit Reader"/>
<string id="57345" text="Fertig"/>
<string id="57600" text="Erstellt ein neues Dokument.\nNeu"/>
<string id="57601" text="Öffnet ein vorhandenes Dokument.\nÖffnen"/>
<string id="57602" text="Schließt das aktuelle Dokument.\nSchließen"/>
<string id="57603" text="Speichert das aktuelle Dokument.\nSpeichern"/>
<string id="57604" text="Speichert das aktuelle Dokument unter neuem Namen.\nSpeichern unter"/>
<string id="57605" text="Richtet die Druckeinstellungen ein.\nSeite einrichten"/>
<string id="57606" text="Richtet Drucker und Druckeinstellungen ein.\nDrucker einrichten"/>
<string id="57607" text="Druckt das aktuelle Dokument.\nDrucken"/>
<string id="57609" text="Zeigt die Seitenansicht des Dokuments an.\nDruckvorschau"/>
<string id="57616" text="Öffnet das angegebene Dokument."/>
<string id="57617" text="Öffnet das angegebene Dokument."/>
<string id="57618" text="Öffnet das angegebene Dokument."/>
<string id="57619" text="Öffnet das angegebene Dokument."/>
<string id="57620" text="Öffnet das angegebene Dokument."/>
<string id="57621" text="Öffnet das angegebene Dokument."/>
<string id="57622" text="Öffnet das angegebene Dokument."/>
<string id="57623" text="Öffnet das angegebene Dokument."/>
<string id="57624" text="Öffnet das angegebene Dokument."/>
<string id="57625" text="Öffnet das angegebene Dokument."/>
<string id="57626" text="Öffnet das angegebene Dokument."/>
<string id="57627" text="Öffnet das angegebene Dokument."/>
<string id="57628" text="Öffnet das angegebene Dokument."/>
<string id="57629" text="Öffnet das angegebene Dokument."/>
<string id="57630" text="Öffnet das angegebene Dokument."/>
<string id="57631" text="Öffnet das angegebene Dokument."/>
<string id="57632" text="Löscht die Auswahl.\nLöschen"/>
<string id="57633" text="Löscht alles.\nAlles löschen"/>
<string id="57634" text="Kopiert die Markierung in die Zwischenablage.\nKopieren"/>
<string id="57635" text="Schneidet die Markierung aus.\nAusschneiden"/>
<string id="57636" text="Sucht den angegebenen Text.\nSuchen"/>
<string id="57637" text="Fügt den Inhalt der Zwischenablage ein.\nEinfügen"/>
<string id="57640" text="Wiederholt die letzte Aktion.\nWiederholen"/>
<string id="57641" text="Ersetzt den angegebenen Text.\nErsetzen"/>
<string id="57642" text="Markiert die gesamte Seite.\nAlles markieren"/>
<string id="57643" text="Macht die letzte Aktion rückgängig.\nRückgängig"/>
<string id="57644" text="Stellt den Zustand vor Rückgängig wieder her.\nWiederherstellen"/>
<string id="57648" text="Öffnet das aktuelle Dokument in einem neuen Fenster.\nNeues Fenster"/>
<string id="57649" text="Ordnet die minimierten Fenster unten an.\nMinimierte Fenster anordnen"/>
<string id="57650" text="Ordnet die Fenster überlappend an.\nÜberlappend"/>
<string id="57651" text="Ordnet die Fenster im Kachelformat an.\nKacheln"/>
<string id="57652" text="Ordnet die Fenster im Kachelformat an.\nKacheln"/>
<string id="57653" text="Teilt das aktive Fenster auf.\nTeilen"/>
<string id="57664" text="Zeigt Programminformationen und Copyright.\nÜber"/>
<string id="57665" text="Beendet die Anwendung und fordert zum Speichern auf.\nBeenden"/>
<string id="57680" text="Wechselt zum nächsten Fensterteil.\nNächster Fensterteil"/>
<string id="57681" text="Wechselt zum vorherigen Fensterteil.\nVorheriger Fensterteil"/>
<string id="59136" text="EXT"/>
<string id="59137" text="CAP"/>
<string id="59138" text="NUM"/>
<string id="59139" text="SCRL"/>
<string id="59140" text="OVR"/>
<string id="59141" text="REC"/>
<string id="59392" text="Blendet die Werkzeugleisten ein oder aus.\nWerkzeugleisten ein- oder ausblenden"/>
<string id="59393" text="Blendet die Statusleiste ein.\nStatusleiste"/>
<string id="61184" text="Ändert die Größe des Fensters."/>
<string id="61185" text="Verschiebt das Fenster."/>
<string id="61186" text="Minimiert das Fenster."/>
<string id="61187" text="Maximiert das Fenster."/>
<string id="61188" text="Wechselt zum nächsten Fenster."/>
<string id="61189" text="Wechselt zum vorherigen Fenster."/>
<string id="61190" text="Schließt das Fenster und fordert zum Speichern auf."/>
<string id="61202" text="Stellt die ursprüngliche Größe des Fensters wieder her."/>
<string id="61203" text="Aktiviert die Fensterliste."/>
<string id="61215" text="Aktiviert dieses Fenster."/>
<string id="61445" text="Schließt die Druckvorschau.\nDruckvorschau"/>
</Strings>
</Reader>
